Bug 1065067 - Audit package rebase to 2.3.7
Summary: Audit package rebase to 2.3.7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: audit
Version: 6.5
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: ---
Assignee: Steve Grubb
QA Contact: David Spurek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-13 20:08 UTC by Steve Grubb
Modified: 2014-10-14 07:14 UTC (History)
4 users (show)

Fixed In Version: audit-2.3.7-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-14 07:14:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1515 normal SHIPPED_LIVE audit bug fix and enhancement update 2014-10-14 01:22:21 UTC

Description Steve Grubb 2014-02-13 20:08:49 UTC
Description of problem:
The audit package has had a number of bugs corrected in it. The easiest way to deliver fixes would be to simply rebase to 2.3.3 + add the remote logging fix.

Comment 3 Steve Grubb 2014-06-04 02:13:19 UTC
audit-2.3.7-1.el6 was built to resolve this issue.

Comment 7 Patrik Kis 2014-08-11 15:38:55 UTC
auditctl -l can not wrote to file because selinux-policy: bug 1128838

Comment 11 errata-xmlrpc 2014-10-14 07:14:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1515.html


Note You need to log in before you can comment on or make changes to this bug.